# Get one Payment Method

get ` https://app.mk.io/api/v1/organization/paymentMethods/:paymentmethod_id`

Retrieve details of a single Payment Method

RBAC Capability Required: `core.subscription.get`

## Authentication

Authorization Bearer

Bearer authentication of the form `Bearer <token>`, where token is your auth token.

## Path parameters

| Parameter           | Type   | Required | Format      |
|---------------------|--------|----------|-------------|
| paymentmethod_id    | string | Yes      | uuid        |

## Response

`200` A list of all payment methods

### metadata

| Type       | Description |
|------------|-------------|
| object     | [PaymentMethodMetadata](https://docs.mediakind.com/api-reference/management-api/schemas/paymentmethodmetadata) Optional |

Show 6 properties Hide 6 properties

| Property               | Type   | Required | Format      |
|------------------------|--------|----------|-------------|
| created                | string | No       | date-time   |
| createdBy             | string | No       | uuid        |
| createdByEmail        | string | No       |             |
| displayName           | string | No       |             |
| id                    | string | Yes      | uuid        |
| organizationId        | string | Yes      | uuid        |
